<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M4,11L4,4L11,4L11,11L4,11ZM4,13L11,13L11,20L4,20L4,13ZM20,11L13,11L13,4L20,4L20,11ZM20,13L20,20L13,20L13,13L20,13Z"
      android:strokeWidth="1"
      android:fillColor="#000000"
      android:fillAlpha="0.6"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
</vector>
